name = "RenameIt"
filename = "renameit-1.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/zrUmyoDl/versions/1.1.0/renameit-1.1.0.jar"
hash-format = "sha1"
hash = "1f16def3e0198c9037c022a607879fe6ab7818ef"

[update]
[update.modrinth]
mod-id = "zrUmyoDl"
version = "c0DpIajy"
